/* 고객지원 기본 */
.customer{width:1200px;}

/* 공지사항 */
.customer.notice .tablebox.board tr.pcShow{display:table-row !important;}
.customer.notice .tablebox.board td:first-of-type{letter-spacing:1px;}
.customer.notice .searchTit {padding-bottom:20px;}
.customer.notice .view_box .title{padding:20px 5px 20px 20px;}
.customer.notice .view_box .title .tit{float: left;margin: 0;padding: 0;border-bottom: 0;font-size: 20px;line-height: 20px;}
.customer.notice .view_box .title .info {float:right;margin:3px 0 0 0;padding:0 0 0 0;}

/* Contact Us */
.contactUs .tablebox.write table{border-right:1px solid #ddd;}
.contactUs .tablebox.write table tr td{font-size:0;line-height:1;}
.contactUs .tablebox.write table tr td.setTit input,
.contactUs .tablebox.write table tr td .selectric-dSelect{display:inline-block;width:330px;height:32px;font-size:14px;}
.contactUs .tablebox.write table tr td .selectric-dSelect:nth-of-type(2){margin-left: 10px;}
.contactUs .tablebox.write table tr td textarea{width:100%;height:130px;padding:10px;border:1px solid #d1d1d1;box-sizing:border-box;color:#666;resize:none;}
.contactUs .tablebox.write table tr td.setTit.whole input{width:100%;}
.contactUs .tablebox.write table tr td.setTit .firstName,
.contactUs .tablebox.write table tr td.setTit .lastName{float:left;}
.contactUs .tablebox.write table tr td.setTit .lastName p{float:left;width:168px;margin-top:9px;font-size:14px;font-family: 'Ubuntu Medium', sans-serif;text-align:center;}
.contactUs .tablebox.write table tr td.setTit .lastName input{float:left;width:440px;}
.contactUs .tablebox.write table tr:nth-of-type(2){display:none;}

/* e-Catalogue */
.e_catalogue .order_list .order_list_top{padding:0 25px;border-top:1px solid #999;border-bottom:1px solid #ddd;background:#fafafa;overflow:hidden;}
.e_catalogue .order_list .order_list_top .order_case{float:left;overflow:hidden;}
.e_catalogue .order_list .order_list_top .order_case li{float:left;padding:8px 0;font-size:13px;color:#333;font-family: 'Ubuntu Medium';}
.e_catalogue .order_list .order_list_top .order_case li .bar{display:inline-block;margin:-2px 25px 0 25px;height:14px;width:1px;background:#999;vertical-align:middle;}
.e_catalogue .order_list .order_list_top p{float:right;padding:10px 0;font-size:14px;color:#444;}
.e_catalogue .order_list .order_list_bottom > ul > li{position:relative;height:130px;padding:10px 10px 10px 140px;border-bottom:1px solid #ebebeb;}
.e_catalogue .order_list .order_list_bottom > ul > li .pd_img{position:absolute;top:10px;left:10px;width:102px;height:130px;background:url("/images/customer/img_e_catalogue.jpg") no-repeat left top;}
.e_catalogue .order_list .order_list_bottom > ul > li .pd_img img{width:100%;height:100%;}
.e_catalogue .order_list .order_list_bottom > ul > li .pd_txt{display:table;width:100%;height:100%;}
.e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .txt{display:table-cell;font-size:18px;color:#111;vertical-align:middle;font-family: 'Ubuntu Medium';}
.e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .bt_group{position:absolute;top:50%;right:20px;width:292px;margin-top:-16px;}


/* Tablet Device & Mobile Device */
@media all and (max-width:768px){ 
	.mSubText{font-size:14px; margin-bottom:40px;}
	
	/* 공지사항 */	
	.customer.notice .tablebox.board .board_body{border-top:2px solid #999;}
	.customer.notice .tablebox.board .board_body thead tr.pcShow{display:none !important;}
	.customer.notice .tablebox.board .board_body thead tr.mShow{display:table-row !important;}
	.customer.notice .tablebox.board .board_body thead th{padding:6px 10px;border-bottom:1px solid #ccc;}
	.customer.notice .tablebox.board .board_body thead th dl{overflow:hidden;font-size:14px;line-height:18px;}
	.customer.notice .tablebox.board .board_body thead th dl dt{float:left;position:relative;padding:0 12px 0 0;}
	.customer.notice .tablebox.board .board_body thead th dl dt:after{content:"";position:absolute;right:0;top:4px;width:1px;height:12px;background:#999;}
	.customer.notice .tablebox.board .board_body thead th dl dd{float:left;padding:0 0 0 12px;}
	.customer.notice .tablebox.board .board_body tbody tr{border-bottom:1px solid #ccc;}
	.customer.notice .tablebox.board .board_body tbody tr td:first-of-type{display:none;}
	.customer.notice .tablebox.board .board_body tbody tr td:nth-child(2){padding:10px 10px 0;font-size:14px;line-height:20px;color:#666;}
	.customer.notice .tablebox.board .board_body tbody tr td:last-child{padding: 5px 10px 10px;font-size:12px;line-height:1;letter-spacing:1px;color:#999;}
	.customer.notice .view_box .title{overflow:visible;padding:20px 10px;box-sizing:border-box;}
	.customer.notice .view_box .title .tit{padding:0;border:0;background:none;font-size:16px;}
	.customer.notice .view_box .title .info{margin:10px 0 0;padding:0;}
	.customer.notice .view_box .title .info dl{display:block;overflow:hidden;float:none}
	.customer.notice .view_box .title .info dl:before{display:none}
	.customer.notice .view_box .title .info dl + dl{float:left;margin-top:2px;padding:0 0 0 0;border-left:0}
	.customer.notice .view_box .title .info .last_c{position:static !important;}
	.customer.notice .view_box .title .info .last_c dl:first-child{display:none;}
	.customer.notice .view_box .title .info .last_c dl:before{float:left;display:inline-block;position:static;margin:2px 5px;}
	.customer.notice .view_box .title .info dl dt{margin:0 5px 0 0}
	.customer.notice .view_box .title .info dl dt:after{content:":";margin:0 0 0 5px;}
	.customer.notice .view_box .title .info dl dd{margin:0 0 0 0}
	#global .customer.notice .view_box .title{padding:10px;}
	#global .customer.notice .view_box .title .tit {float:none;}
	#global .customer.notice .view_box .title .info{float:none;}
	#global .customer.notice .view_box .title .info dl:nth-of-type(2){display:none;}
	#global .customer.notice .view_box .cont{padding:15px 10px 20px;}
	
	/* Contact Us */
	#global .contactUs .tablebox.write table tr th{padding:0 10px;}
	#global .contactUs .tablebox.write table tr:nth-of-type(2){display:table-row;}
	#global .contactUs .tablebox.write table tr td.setTit .firstName{float:none;}
	#global .contactUs .tablebox.write table tr td.setTit input,
	#global .contactUs .tablebox.write table tr td .selectric-dSelect{width:100%;}
	#global .contactUs .tablebox.write table tr td .selectPopbox + .selectPopbox{margin-top:5px;}
	#global .contactUs .tablebox.write table tr td textarea{height:96px;}

	/* e-Catalogue */
	#global .e_catalogue .order_list .order_list_bottom > ul > li{height:auto;min-height:150px;padding:10px 10px 10px 143px;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_img{width:118px;height:150px;background:url("/images/customer/m_img_e_catalogue.jpg") no-repeat left top;background-size:100%;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt{display:block;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .txt{display:block;margin-bottom:22px;line-height:22px;font-size:16px;font-weight:normal;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .bt_group{position:absolute;top:auto;right:auto;bottom:12px;left:143px;width:103px;margin-top:0;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .bt_group ul li{display:block;width:100%;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .bt_group li a{padding:8px 0;font-size:14px;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .bt_group li.first a{margin:0 0 0 0;}
	#global .e_catalogue .order_list .order_list_bottom > ul > li .pd_txt .bt_group li.last a{margin:10px 0 0 0;}
}